Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 02:59:30 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971505604642            06:34 AM, 01st Mar                     hi                    Ok           06:34 AM, 01st Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           06:35 AM, 01st Mar                     hi                    Hi           06:35 AM, 01st Mar                     hi                    Yesterday the courier came and took the returned items for two orders           06:36 AM, 01st Mar                     hi                    I paid cash           06:36 AM, 01st Mar                     hi                    So, I want a cash refund           06:37 AM, 01st Mar                     hi                    Or transfer the money to my bank account           06:37 AM, 01st Mar                     hi                    I don't want a store credit on the website.           06:37 AM, 01st Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           06:40 AM, 01st Mar                     hi                    Sure           06:40 AM, 01st Mar                     hi                    9637695716 and 9636533945           06:41 AM, 01st Mar                     hi                    Two orders           06:41 AM, 01st Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           06:43 AM, 01st Mar                     hi                    Ok           06:43 AM, 01st Mar                   Saeedurrahman                   نود أن إعلامكم أن المنتجات سيستغرق من 2 إلى 3 أيام عمل لكي يصل إلى مستودعاتنا وسيستغرق الأمر من 2 إلى 3 أيام عمل من وقت استلامنا المرتجع لإجراء فحص الجودة واسترداد المبلغ.           06:46 AM, 01st Mar                   Saeedurrahman                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           06:47 AM, 01st Mar                     hi                    Ok, but I just wanted to say that I don't want a refund as a store credit           06:47 AM, 01st Mar                   Saeedurrahman                   you refund will be appear in you my credit in your account           06:47 AM, 01st Mar                     hi                    Either cash as I paid or a transfer to my bank account           06:48 AM, 01st Mar                     hi                    I don't want a credit           06:48 AM, 01st Mar                     hi                    That's my problem           06:48 AM, 01st Mar                     hi                    I want my money back cash or transfer it to my bank account           06:48 AM, 01st Mar                     hi                    Do you understand what I am saying ?           06:49 AM, 01st Mar                   Saeedurrahman                   we provide cash refund only in store return           06:49 AM, 01st Mar                     hi                    تفهم شو اللي انا يالسة أقوله ؟           06:49 AM, 01st Mar                     hi                    Then transfer the money to my bank account           06:50 AM, 01st Mar                     hi                    I don't want a credit on the website. That's my loss           06:51 AM, 01st Mar                     hi                    As I said you either refund me cash or transfer the money to my bank account.           06:52 AM, 01st Mar                   Saeedurrahman                   Pleas according to our return and refund policy the refund of online return in Cash on Delivery order would be done in MY Credit of the customer           06:52 AM, 01st Mar                     hi                    I disagree           06:52 AM, 01st Mar                     hi                    And I didn't know about it earlier.           06:52 AM, 01st Mar                     hi                    That's my loss           06:53 AM, 01st Mar                   Saeedurrahman                   We are sorry about that           06:53 AM, 01st Mar                     hi                    I refuse that.           06:53 AM, 01st Mar                     hi                    You have to transfer the money to ly bank account then           06:53 AM, 01st Mar                     hi                    To my*           06:53 AM, 01st Mar                   Saeedurrahman                   You can use your My credit refund in your next purchases           06:53 AM, 01st Mar                     hi                    That's what you want. That's why you store it instead of giving it back to me           06:54 AM, 01st Mar                     hi                    But no, I refuse that.           06:54 AM, 01st Mar                     hi                    I want my money back.           06:55 AM, 01st Mar                   Saeedurrahman                   We request you for your next shopping, Pleas return the stuff to the store if you wand cash refund on COD ordes           06:56 AM, 01st Mar                     hi                    I did return the stuff yesterday           06:57 AM, 01st Mar                   Saeedurrahman                   Do you have any further query           06:57 AM, 01st Mar                     hi                    The courier came and took them           06:57 AM, 01st Mar                   Saeedurrahman                   Do you have any further query?           06:58 AM, 01st Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:59 AM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2168924